sha256: 4a09ac1e675fae36d158f65c79cd86bd34c6594f6c0ecb9ab9c265fbc7a06d5d
real_size: null
zip_size: 337949852
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep86/open_data_millesime_2025-07-a_dep86_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep86/open_data_millesime_2025-07-a_dep86_csv_metadata.yml
